a{
color:black;
text-decoration:underline;
}
p{
font-size:30px;
}
ul{
color:black;
}
br{
color:black;
}
@font-face {
font-family: "Elegant Typewriter";
src: url("../fonts/elegant_typewriter/ELEGANT-TYPEWRITER-Regular.ttf") format("truetype");
font-weight:normal;
font-style:normal;
}
*, *::before, *::after{
box-sizing:border-box;
}
.sticker{
position:relative;}

.Top-box{
width:100%;
background-color:#FCF5E5;
border-width: 3px;
border-style:dashed;
border-color:#6f4e37;
height: auto;
position: sticky;
top:0;
padding:30px;
text-align:center;
font-family:"Elegant Typewriter", "Courier"; 
}
.Top-box h1{
font-family: "Elegant Typewriter", "Courier"; 
text-transform:uppercase;

}
.bio-box{
margin-top:30px;
width:100%;
height:auto;
background-color:#FCF5E5;
border:solid #6f4e37 3px;
font-family:"Courier";
}
.main-content {
flex-direction:column;
display: flex;
justify-content:center;
align-items:stretch;
min-height:100vh;
gap:20px;
background-color: #FCF5E5;
padding:40px;
border: 3px solid black;
position:relative;
}
.nutrition-label{
margin-top:30px;
display:flex;
width:100%;
position:sticky;
border:solid #6f4e37;
top:0px;
text-align:center;
font-family:"Elegant Typewriter", "Courier";
}
.story-column{
display:flex;
flex-direction:column;
background-color:#FCF5E5;
border-style:solid;
border-color:#6f4e37;
border-width:2px;
margin-left:20px;
margin-right:20px;
}
.writing-bit{
border:solid #6f4e37 2px;
background:#FCF5E5;
width:100%;
font-family: "Courier";
transition: transform .2s;
min-height:20px;
}
.writing-section{
flex-direction: column;
position:relative;
display:flex;
min-height:40px;
}
.writing-bit:hover{
transform: scale(1.02);
}

.writing-bit p{
text-decoration: underline;
font-weight:700;
font-size:22px
}
.writing-bit h1{
font-weight:700;
font-size:30px;
}
.column{
display:flex;
flex-direction:column;
width:100%;
background-color:#FCF5E5;
min-height:100vh;
position:relative;
border-radius: 0;
border:none;
margin:0 auto;
}


summary::-webkit-details-marker,
summary::marker {
  display: none;
  content: "";
}


summary {
  display: inline-flex;
  align-items: center;
  gap: 8px; 
  cursor: pointer;
}


summary::after {
  content: "▶";
  display: inline-block;
  transition: transform 0.2s ease;
}

details[open] summary::after {
  transform: rotate(90deg);
}
.title-box{
  position:absolute;
  top:0px;
  justify-content:center;
  display:flex;
  width:100%;
  Border-style:dashed;
  background-color:#FCF5E5;
  border-width:3px;
  border-color:black;
  }
/*::::::::-------------------------------------------------------------------------------------------------------------------------==---=============++++++++++++++++++++=
:::::::-----------------------------------------------------------------------------------------------------------------------=---==---============+++++++==============
::::::::---------------------------------------------------------------------------------------------------------------------------==--=================================
:::::::----------------------------------------------------------------------------------------------------------------------========--=============================++++
::::::--------------------------------------------------------------------------------------------------------------====---=--========-=============++++++++++++++++++++
::::::::-------------------------------------------------------------------------------------------------------------=-===============--============+++******++++=======
::::::::----------------------------------------------------------------------------------------------------=--------=================--================================
::::::::---------------------------------------------------------------------------------------========++++++==-----==================--================================
:::::::---------------------------------------------------------------------------=======+++++++++++++++++++++=----====================-=====================+++++++++++
::::---------------------------------------------------------------=======++++++===+++++++++++++++++++++++++++==--=====================-=============++++++++******++++=
::::------------------------------------------------=======================++==+++++++++++++++++++++++++++++++=========================--=======+====++++===============
:::----------------------------------==================================++++++++++++++++++++++++++++++++++++++++=========================-=======+=======================
::---------------------==========================================++++++++++++++++++++++++++++++++++++++++++++++=========================-==+====++===============+++++++
:-------======================================================+++++++++++++++++++++++++++++++++++++++++++++++++=========================-==++===+++===+++++++++++*******
============================================================++++++++++++++++++++++++++++++++++++++++++++++++++++========================-==++===+++===*****++++=========
=========================================================+++++++++++++++++++++++++++++++++++++++++++++++++++++++=========================-=++===+++=====================
=======================================================+++++++++++++++++++++++++++++++++++++++++++++++++++++++++=========================-=+++===+++==================++
=======================================================+++++++++++++++++++++++++++++++++++++++++++++++++++++++++=========================-==++===+++==++++++++++++++++**
====================================================+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++========================-==++===++++==+********++++====
=================================================+++++++++++++++++++++++++++++++++++++++++++++++++++++++++*++***++==========================++===++++==+================
=============================================================+++++++++++++++++++++++++++++++*+++*++**************+==========================+++==++++==+===============+
=================================================================================+++++++++++**+******************+=========================-+++==++++==+++++++++++++++++
==============================================++++++++++++++++++++++++++++++++++++========++++++*****************++========================-=++===++++=++++***********++
=========================================++++++++++++++++++++++++++++++++++++++********++++==+++******************+==========================++===++++=+++++++==========
=============================================+==+====++++++++++++++++++++++++++++++++++****+=+++******************+=========================-+++==++++=++===============
==================================================+++++++=++++++++++++++++++++++++++++++****==+++******************=========================-+++==+++++=++++++++++++++++
===========================================++++++++++++++=++++++++++++++++********+++++*****+=+++******************+========================-=++==+++++=+++++++*********
======================================+++==++++++++++++++=++++++++++++++++**********+++*****+=+++******************+========================-=+++=+++++=+****++++++=====
=====================================+++++=++++++++++++++++++++++++++++++++*********++++*****=++++*****************+==========================+++==++++=+===============
====================================++++++=+++++++++++++++=++++++++++++++++**********+++*****==+++******************=========================-+++==+++++++=====+=+++++++
=========================+=========+++++++==++++++++++++++=+++++++++++*++++**********++++****+=+++******************+========================-+++==+++++=+++++++++++****
=========================++========++++++++=+++++++++++++++++++++++++++++++**********++++****+=+++******************+========================-=+++=+++++=+*********+++++
=========================++======++++++++++=++++++++++++++++++++++++++++++++*********++++****+=++++*****************+========================-=+++==++++=++=============
==============-==========++======++++++++++=+++++++++++++++=++++++++++++++++++++******++++****==+++***********+++++++=========================-++++=++++=++=============
==========================++==++=++++++++++==++++++++++++++=++++++++++++++++++++++****++++*+**+=+++******++++++++++++=========================-++++=+++++=++++++++++++++
======+===================++=====+++++++++++=++++++++++++++++++++++++++++++++++++++*++++++++**+==+++++++++++++++++++++========================-=+++==++++=++************
=======+==================++=====+++++++++++=++++++++++++++++++++++++++++++=+++++++++++++++++++==+++++++++++++++++++++========================-=+++==++++=++++==========
=======+===================++==+=+++++++++++==++++++++++++++=++++++++++++++++++++++++++++++++++===++++++++++++++++++++========================-=+++===+++=+=============
=======+===================++===+++++++++++++=++++++++++++++=+++++++++++++++++++++++++++++++++++==++++++++++++++++++++=========================-+++===+++===============
=======++==================++===+++++++++++++==+++++++++++++++++++++++++++++=+++++++++++++++++++==+=+++++++++++++++++++========================-=+++==+++==+++++++++++++
======+=+==================+++==+++++++++++++==++++++++++++++=++++++++++++++=+++++++++++++++++++==+++++++++++++++++++++========================-=+++==++++=++++=========
======+=++=================+++==+++++++++++++==++++++++++++++=+++===-:...........::-=+++++++++++===++++++++++++++++++++========================-==++===+++==============
========++==================++==+++++++++++++===+++++++++++++==--:...................:=++++++++++==+=++++++++++++++++++========================--=++===+++==============
=======+++==================+++==+++++++++++++==++++++++++++=:::.......................:-=+++++++==+=++++++++++++++++++=========================-=++===+++=====+++++++++
=======+=++=================+++==+++++++++++++==++++++++++=:.....:::::::.................:-=+++++====+++++++++++++++++++========================-==+====++===+++++======
=========++==================++==+++++++++++++===++++++++-...::::---------:....::..........:-=+++===++++++++++++++++++++========================-==++===++==============
========+++==================+++==+++++++++++++==++++++=:::.::::------------:.....:..........:=+++==+=++++++++++++++++++========================--=++===++==============
========+=++=================+++==+++++++++++++==+++++=-:-.::::-----------=--::...............-=++==+=++++++++++++++++++========================--=++===+++=====++++++++
========+=++==================++==+++++++++++++=====+=-::::::::---------------::..............:==+====+++++++++++++++++++========================-==+====++===++++++++==
==========++==================++====++++==++=++===+===-::....:::---::::::::----:...............-=++====++++++++++++++++++========================--======++=============
=========+=++==================++===+=========+========:.::..::::-:::::::::-::::.::............-==+====++++++++++++++++++========================--=+====++=============
===========++==================++======================-.......:---::::..:::::::::::...........-========+++++++++++++++++========================--=======+======+++++++
===========+++==================+=====================--..:::::-=---:::::::::..::-:............:-=+=====++++++++++++++++++=======================--=======+====+++++++++
============++==================++===================::.::::::-==----:::----::.::-:.............:-=======+++++++++++++++++=======================---====================
============++===================+================-::::::::::---------------:::::::...............-======+++++++++++++++++========================--====================
============+++================================--::-:::::::::-----::--------:::::::....---:........:--===+++++++++++++++++=====================-----================++++
=============++=============================-----:-::..::::::::::::-::-----::::::::..:-=-::.........--====+++++++++++++++++============-==----=------===========+++++***
==============+===========================--------:::...:...:::-----:::::::::::::::..::::............-=======++++++++++++++======-----=---====-------===================
==============+========================---------:::::.:::::..::::::::::::::::::::::... ..............:-=============+++++++===-----------------------===================
==============++====================----------:::::::.....:::::::::::::::::::::::::..................:---=+==+=======++++++==-=----------------------===================
===============+=======-===========----------::::::::..   .::...::::::::::::::...............................-=======+=+++++=-------------------------===========+++++**
===============+=======-==========----------:::::::::..     .::::::::::::.......::..:.......:-=-:...............:====+====++=-------------------------==================
===============++======--========----------::::::::::....     ...............::::..::..:--======-....................--====+=-------------------------==================
================+======--======-----------:::::::::::::..         .........::::::::-=============-........................:-==------------------------==================
=======================--====------------::::::::::::::....        .......:::::.:-================-.............................:----------------------===========+++++*
=======================--===-----------::-:::::::::::::::::.........::.....:.:--=--================-....   .. .......................:-----------------=================
========================--==------------:::::::::::::::::.:--------::::::::-===----=================:...      ............................:------------=================
========================--===-----------::::::::::::::::...--------::::::-=====-:::----============--.        .....    .......................---------=================
========================---=------------:::::::::::::::----...:--:::--::-===-:...---:::----===------:             ..............................:-------===========++++*
========================---=------------:::::::::::::::----::::--::::::::--:....:---:::::::------::.                     ..........................:----============++==
========================---------------::::::::::::::.:-------------:::::::....:----.:::::.::::..                          ...........................::================
=========================-------------:::::::::::::::.:---:.......:::..::::::.::---..:::::..:::.                              ...........................-==============
=======================----------------::::::::::::::.:---:....:-..:..........::::: .::::.......                             ..............................:-========+++
=======================----------------:::::::::::::...::--:::--::::..::.....:::::. .::::...                                       ..........................:=======+++
======================----------------::::::::::::...                        ..:::. .::::.                                             ........................=======--
========================---------------::::::::::...                                                                                    .......................-======--
========================----------------:::::::::...                                                                                       ....................-========
========================---------------:::::::::...                                                             ..:...                     ....................========+
========================---------------:::::::::..                                                              -=========---::..           .............. .:-==========
-=======================----------------:::::::..                                                              :=================-----::..           ...::-============-
:=======================-----------------:::::..                                                              :===================----------:::::--------:-============:
.-=======================-----------------::::.                                                              :-===================-------------------------============-
.-========================----------------::::.                                                              -====================--------------------------============
.:========================----------------::::.                                                             .-=====================-------------------------============
.:-========================-----===-------::::.                                                             .-=-===================-------------------------===+==++++++
..-===========================--===-------:::... .                                                          --=====================-----------------------===++====+++++
:.:-==========================---=------::::.....                                                          :=--=====================---------------------========------:
:.:-==========================---------::::........                                                       :==--=====================-------------------:......::::::::::
:..-=========================---------:::::..........                                                    :-===-=====================-------------------::...::-=========
:..:-=======================----------::::..........                                                    .-====--====================-------------------------:---=======
::.:-=======================---------::::............                                                   :-====--=====================--------------------------===------
....:-======================-----:::::::............                                                    :--===---====================-------------------------:::::-----
....:-=====================-----:::::::.............                                                   :-======---===================-----------------------------------
.....:===================-=-----::::::..............                                                   -=============================-----------------------------------
.....:===================------::::::...............                                                  :-==============================----------------------------------
.....:-===============---------::::::...............                                                  -------=========================----------------------------------
......:==============-----------::::::..............                                                 :-------=========================----------------------------------
......:============----------------:::::............                                                :----------=======================----------------------------------
--::...-==========----------------:::::............                                                :------------=======:..:=*-..:-=====:--------------------------------
--:::..-==========-------------::::::::............                                                .--------------====:....:-:....:====::-------------------------------
---::..:=========-------------:::::::::............                                               .::::---------------............:-===---------------------------------
=--:::..-======---------------:::::::::...........                                                 .::--------------:::.    .....:-====---------------------------------
=--:::..--===----------------:::::::::............                                                   .:----:::::::::::::.. .....--======--------------------------------
=--:::..:--------------------:::::::::............                                                     .::::::::::::::.......:--========--------------------------------
=---::...-----------------:::::::::::............                                                        .:::::::...:::::...::--========--------------------------------
==--::...----------------:::::::::::.............                                                          ........::-----::-----=======--------------------------------
+=--:::..:--------------::::::::::::.............                                                          ......:::-------------========-----------------------------==
*+---::...-------------:::::::::::::............                                                           .::::::-------------------====------------===+=-=+++****#####
*+---::...:-----------::::::::::::::............                                                            .::::::::::-----------======+++++***********++==+*******####
=----::...:-----------::::::::::::::...........                                                              .:::::::---===++++***********************#########%########
-----:::..::---------:::::::::::::::...........                                                               .::---=**************#######################*****+++=====-
------::...:---------:::::::::::::::..........                                                                 :-:-=+*##################*****++++=====-----------==---==
------::...::-------:::::::::::::::..........                                                                  .::: .=*****++++======-------=======++++++++++++=====--==
------:::..::-----:::::::::::::...........                                                                      .:::..---======++++++================================:==
------:::...:-----::::::::::::::::::.........                                                                   .::::-=---===========================================--=
------:::...::---:::::::::::::::::::.........                                                                   .::::--::-===========================================-:=
--:---:::....:------:::::::::::::::::........                                                                   .::::--:::--==========================================:-
--:----::....:-------::::::::::::::::........                                                                   .:::::-:::--==========================================-:
:------:::....-------:::::::::::::::::........                                                                  .:::::------===========================================:
:-------::....:-----:::::::::::::::::..........      .                                      .                   .:::::------===========================================-
:-------:::...:::::::::::::::::::::::..........                                                                 .::::::------=----======================================
::-------::....::::::::::::::::::::::...........                                                                .:::..:-------------====================================
::-------::....::::::::::::::::::::::...........                                                                ::::..:---------------==================================
::-------:::...::::::::::::++-::-:::.............                                                               ::::...:---------------=================================
:::------:::....:::::::::+*-:::::--:..............                                                              ::::...:-------------------=============================
-:::-::--:::....:::::::-++:::::::::-:..............        ..           ..                             .        ::::...:----------------------===----===================
-::::::::::::...:::::-++=:::::::.::.:::..............   .  ........::......                 .       .  ....     :::.....:---:--------------------------=================
:::::::::::::...:::-=+=-::::::::::::.:::................................::::.               .......           ..:::.....:---:------------------------------=-----=======
::::::=++-::::.-+++*+-::::::::::::::::....................................:::::..          ....::---===+++++++++--:.....::--:-------------------------------------------
::::-+*+*+::::-++++++-::::::::::::::::..............................:-:::::---=====+++++++++++++++++++++++++++++=-:......:---:------------------------------------------
:::-+****+-:-=++*+++-::::::::::::::::::...............:::---===+++++=+++++++++++++++++++++++++++++++++++++++++++=-:......::--:------------------------------------------
:::=+***+-:-+++++++-::::::::::::::::-----=====++++++++++++++***+===+++++++++++++++++++++++++++++++++++++++++++++--:.......:--:------------------------------------------
:::-=++=::-==+++++=--=====++++++++++++++++++++++++++++++++++*==+++++++++++++++++++++++++++++++++++++++++++++++++=-:.......:--::-----------------------------------------
---:::-=:=+++*+++++++++++++++++++++++++++++++++++++++++++++*+++++++++++++++++++++++++++++++++++++++++++*++**++++=-:........:--:-----------------------------------------
++=::-==:==-==++=+++++++++++++++++++++++++++++++++++++++++*++++++*++++++++++++++++++++++++++*++++++************+=-:........:--:-----------------------------------------
++:::-==:+**+==+++++++++++++++++++++++++++++++++++++++++++++*+++**+++++++++++++++++**++++***********************=-:........:--::----------------------------------------
+-::-=+=:=+++++++++++++++++++++++++++++++++++++++++++++++++*******++++++++***++*******++***********************+=-:.........:-::----------------------------------------
+:::-+*=:---=+++++++++++++++++++++++++++++++++++++====+========+++++++++++*************************************+=-:.........:-::----------------------------------------
-:::-=+-:---=++++++++++++++++++++++++++=======--===-=========--==========++************************************+=::.........:--::---------------------------------------
-:::::::::-=+++++++++++++++++++++++======-------========--:::---------=====++++++******************************+=:...........--::---------------------------------------
::::::::-:-++++++++++++++++++++====--:::::::::::::----======--::::-------------=========+++********+************=:...........:-:::--------------------------------------
:::::::-::-++++++++++++++++===--::::::::.::::::::.::::::::::::::......::::::::::::::::------==+++***************=-...........:-:::--------------------------------------
::::::-=+++++++++++++++++==---:::::::::::::::::..::::..:::::::::::::.::...:::::::::::::::::--==============+++**+-...........:--:::-------------------------------------
::::--=+++++++++++++++++=--::::::::::::::.:::....:::::::...........::::::..::::---=+=-:::..::::::::::::::.::::---==-:--==++**+--:::-------------------------------------
:-:-==++++++++++++++++=-::::::::::::::::::::........:............:::-=:....:::----::-==-:::::.::::..............::--+*********--:::-------------------------------------
-:-=++++++++++++++++++=-:::::::::::.::::::::::::::::.::...:::..:::-==+++=:......::-::::::...:::::::-:..............:-=********=-::::------------------------------------
--=+++++++++++++++++++=-:-:::::::::.::::::::::::.........::::.:..:=++++++*+-.........:---:....:::::::...............:-=+******+--:::------------------------------------
-=++++++++++++++++++++=---:::::::::::::::::::......:::::.::::::::::=++==+++*+-:...........::..::::::::::::::::----=============--::::-----------------------------------
+++++++++++++++*++++++=---::::::::::..:::::::::::::......:::::--=-:=***+=---::::.....::::---===++++++++=====================---:-::::-----------------------------------
++++++++++++++++++++++=--::::::::......::::::::::..:--:....:-::::-+=-+****+++*****+++++++++++++++++====-----:::::..............::::::-----------------------------------
++====+++++++++===+**+=--:::::::::::::::::::::::---==++***********************++++++====----::...............::::----===========--::::----------------------------------
++++++++++====++***+++=---:----===+++++**********************+++++=====---:::..........::::--=====+=============++++++++++++++++--::::----------------------------------
++++====++********************************+++++====--:::::........:::---===+++****++++++++++++*****++++++++++++++++++++++======--:::::----------------------------------
***++++==--=+**********++++====---:::::......::::--==+++********************************************+++====-----:::::::::::::::::::::::---------------------------------
::::::---==----::::......::::---==+++**********************************************+++====-----::::::::::::::::::::::::::::::::::::::::---------------------------------
===============+++**********************************************++++=====------::::::::::::::::::::::::::::::::::::::::::::::::::::::::---------------------------------
+*******************************************++++======---------:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::--------------------------------
*************************++++======--------------::::-----------:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::-------------------------------
*****+++++=======-------------------------------------:::::::::::::::::::....::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::-------------------------------
=--------------------------------------------::::::::::::::::..::::..........::::::::::::::::::::...:........:::::::::::::::::::::::::::::------------------------------
-------------------------------------::::::::::.............:.....::::.........:::--::--=--:::.::::..........:::::::::::::::::::::::::::::------------------------------
----------------------------------::::::::::::::...............:..:-==----:::::::.:::::::-----::...........::::::::::::::::::::::::::::::::-:---------:-::--------------
--------------------------------:::::::::::..:-====-:::::.........:::::::-::----==--::::::::::::::::...::::::::::::::::::::::::::::::::::::-:::-------:--:--------------*/
